* {
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

header h1 {
    max-width: 600px;
    color: #05386B;
    font-size: 60px;
    line-height: 75px;
    text-transform: uppercase;
    text-align: center;
}

header {
    background-color: #EDF5E1;
    padding-bottom: 40px;
}

section {
    width: 100%;
}

.header-content {
    background: url('../img/header-bg-allreviews.png') no-repeat center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    padding: 75px 0 104px;
}

.header-content .main-btn {
    width: 220px;
    margin-top: 25px;
}

.bread-crumbs {
    -ms-flex-item-align: start;
        align-self: flex-start;
    margin-top: 20px;
    margin-bottom: 28px;
}

.bread-crumbs a {
    color: #05386B;
    font-size: 18px;
    line-height: 23px;
    padding: 0 10px;
    position: relative;
}

.bread-crumbs a:first-child {
    padding-left: 0;
}

.bread-crumbs a + a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 15%;
    height: 75%;
    width: 0;
    border-left: 1px solid #05386B;
}

.bread-crumbs a:last-child {
    text-decoration: underline;
    font-weight: bold;
}

header h1 span {
    font-weight: bold;
}

a {
    text-decoration: none;
    color: unset;
}

.wrapper {
    max-width: 1150px;
    margin: 0 auto;
    padding: 0 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
}

.navigation-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    margin-top: 20px;
}

.navigation-wrapper img {
    width: 320px;
}

.navigation-wrapper ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

ul.burger-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.active-link {
    background-color: #8EE4AF;
}

.navigation-wrapper a {
    color: #05386B;
    font-size: 20px;
    line-height: 25px;
    padding: 5px 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    white-space: nowrap;
}

.main-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 5px 31px;
    background-color: #379683;
    font-weight: 600;
    font-size: 20px;
    line-height: 40px;
    color: #FFFFFF;
    border-radius: 5px;
    text-transform: uppercase;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.main-btn:hover {
    background-color: #55b5a2;
}

.review-cards-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
}

.review-cards-container > p {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    color: #05386B;
    width: 100%;
    margin-bottom: 15px;
}

.main-review-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 357px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.09);
            box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.09);
    margin-bottom: 30px;
    background-color: #05386B;
}

.main-review__card-top {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 23px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.09);
            box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.09);
    border-radius: 5px 5px 0 0;
    height: 99px;
}

.main-review__card-top p {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    color: #000000;
    margin-left: 5px;
}

.main-review__card-top img {
    max-height: 48px;
    max-width: 100%;
}

.main-review__card-middle {
    background: url("../img/main-card-bg.png") no-repeat center #05386B;
    font-weight: 600;
    font-size: 25px;
    line-height: 31px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 36px;
    padding-bottom: 31px;
    width: 100%;
}

.main-review__card-middle p:not([class]) {
    color: #FFFFFF;
    line-height: 31px;
    font-size: 25px;
    font-weight: 600;
    margin: 0;
}

.main-review__card-bottom {
    background-color: #05386B;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 24px 23px;
    width: 100%;
    border-top: 1px solid #2B5672;
    border-radius: 0 0 5px 5px;
}

.main-content {
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    width: 100%;
    padding: 55px 22px;
    margin-top: 38px;
    margin-bottom: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.main-content img {
    margin: 30px auto;
    width: 100%;
    max-width: 714px;
}

h2:not([class]), .main-content__title {
    line-height: 40px;
    font-weight: 600;
    color: #05386B;
    text-transform: uppercase;
    margin-bottom: 15px;
    width: 100%;
    font-size: 24px;
}

h3:not([class]) {
    line-height: 40px;
    font-weight: 600;
    color: #05386B;
    text-transform: uppercase;
    margin-bottom: 15px;
    width: 100%;
    font-size: 20px;
}

p:not([class]), ul:not([class]) {
    line-height: 21px;
    font-weight: 300;
    color: #636363;
    width: 100%;
    font-size: 18px;
    margin-bottom: 15px;
}

.section-title {
    color: #05386B;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
}

ul:not([class]) {
    padding-left: 20px;
}

footer {
    background-color: #EDF5E1;
    -webkit-box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.25);
            box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.25);
    padding: 50px 0;
}

.footer-navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-bottom: 1px solid #239336;
    padding-bottom: 35px;
    margin-bottom: 42px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.footer-navigation img {
    padding-top: 15px;
}

.footer-navigation ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 20px;
    line-height: 25px;
    color: #05386B;
    text-transform: uppercase;
    margin-left: 30px;
    white-space: nowrap;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
    font-weight: normal;
    padding-top: 15px;
}

.footer-active-link {
    text-decoration: underline;
}

.footer-navigation ul a {
    margin-right: 20px;
}

.footer-navigation ul a:last-child {
    margin: 0;
}

.footer-disclaimer {
    width: 100%;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    color: #636363;
}

.footer-disclaimer span {
    font-weight: bold;
}

.burger-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 50px;
    padding-top: 125px;
    background: rgba(5, 56, 107, 0.96);
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: translate(-100%,0);
        -ms-transform: translate(-100%,0);
            transform: translate(-100%,0);
    -webkit-transition: -webkit-transform .5s cubic-bezier(.77,.2,.05,1);
    transition: -webkit-transform .5s cubic-bezier(.77,.2,.05,1);
    -o-transition: transform .5s cubic-bezier(.77,.2,.05,1);
    transition: transform .5s cubic-bezier(.77,.2,.05,1);
    transition: transform .5s cubic-bezier(.77,.2,.05,1), -webkit-transform .5s cubic-bezier(.77,.2,.05,1);
}

.burger-menu a {
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    padding: 5px 15px !important;
    width: 100%;
    max-width: 160px;
}

.burger-menu a:last-child {
    border: none;
}

.menu-toggle input:checked~ul {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
}

.menu-toggle {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
     -ms-user-select: none;
         user-select: none;
}

.menu-toggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    right: -7px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    -webkit-touch-callout: none;
}

.menu-toggle .burger span {
    display: block;
    width: 25px;
    height: 2px;
    margin-bottom: 5px;
    position: relative;
    background: #05386B;
    border-radius: 1px;
    z-index: 1;
    -webkit-transform-origin: 4px 0;
        -ms-transform-origin: 4px 0;
            transform-origin: 4px 0;
    -webkit-transition: background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,-webkit-transform .5s cubic-bezier(.77,.2,.05,1);
    transition: background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,-webkit-transform .5s cubic-bezier(.77,.2,.05,1);
    -o-transition: transform .5s cubic-bezier(.77,.2,.05,1),background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease;
    transition: transform .5s cubic-bezier(.77,.2,.05,1),background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease;
    transition: transform .5s cubic-bezier(.77,.2,.05,1),background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,-webkit-transform .5s cubic-bezier(.77,.2,.05,1);
}

.menu-toggle .burger span:first-child {
    -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
            transform-origin: 0 0;
}

.menu-toggle .burger span:nth-last-child(2) {
    -webkit-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
            transform-origin: 0 100%;
}

.menu-toggle input:checked {
    position: fixed;
    top: 15px;
    right: 10px;
    z-index: 20;
}

.menu-toggle input:checked~.burger span {
    opacity: 1;
    -webkit-transform: rotate(-45deg) translate(-2px,2px);
        -ms-transform: rotate(-45deg) translate(-2px,2px);
            transform: rotate(-45deg) translate(-2px,2px);
    background: #5CDB95;
}

.menu-toggle input:checked~.burger span:nth-last-child(3) {
    -webkit-transform: rotate(45deg) translate(4px,-1px);
        -ms-transform: rotate(45deg) translate(4px,-1px);
            transform: rotate(45deg) translate(4px,-1px);
}

.menu-toggle input:checked~.burger span:nth-last-child(2) {
    opacity: 0;
    -webkit-transform: rotate(0) scale(.2,.2);
        -ms-transform: rotate(0) scale(.2,.2);
            transform: rotate(0) scale(.2,.2);
}

.overflow-hidden {
    overflow: hidden;
}

@media(max-width: 1150px) {
    .main-review-card {
        width: 310px;
    }
}

@media(max-width: 1000px) {
    .review-cards-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .review-cards-container > p {
        text-align: center;
    }

    .main-review-card {
        width: 100%;
        max-width: 430px;
    }

    .main-review__card-middle {
        padding: 36px 15px 31px;
    }

    .navigation-wrapper a {
        padding: 5px 10px;
    }
}

@media(max-width: 900px) {
    .navigation-wrapper a {
        padding: 5px;
    }
}

@media(min-width: 769px) {
    .menu-toggle {
        display: none;
    }
}

@media(max-width: 768px) {
    .header-content h1 {
        font-size: 30px;
        line-height: 38px;
        max-width: 300px;
        background-size: contain;
    }

    .header-content {
        background-position: center;
        background-size: contain;
        padding: 0;
        margin: 44px 0;
        padding: 35px 0;
    }

    .navigation-wrapper img {
        width: 153px;
    }

    nav {
        display: none;
    }

    .main-btn {
        font-size: 16px;
        line-height: 25px;
    }

    .bread-crumbs {
        display: none;
    }

    .review-cards-container > p {
        font-size: 25px;
    }

    .main-review__card-top {
        padding: 5px 15px;
    }

    .main-review__card-top p {
        font-size: 20px;
    }

    .main-review__card-middle {
        background-size: contain;
        margin: 5px 0;
        padding: 15px 15px 12px;
    }

    .main-review__card-middle p:not([class]) {
        font-size: 20px;
        line-height: 25px;
        max-width: 230px;
        margin: 0 auto;
    }

    .main-review__card-bottom {
        padding: 12px 15px;
    }

    .main-content {
        -webkit-box-shadow: none;
                box-shadow: none;
        padding: 0;
        margin-bottom: 30px;
    }

    .main-content .main-content__title, .main-content h2:not([class]) {
        font-size: 25px;
        line-height: 31px;
    }

    .main-content p:not([class]) {
        font-size: 18px;
        line-height: 21px;
    }

    .footer-navigation {
        margin-bottom: 23px;
        padding-bottom: 20px;
    }

    .footer-navigation img {
        max-width: 244px;
    }

    .footer-navigation ul {
        margin-left: 0;
    }

    .footer-navigation ul a {
        font-size: 14px;
    }

    .footer-disclaimer {
        font-size: 12px;
    }
}